------ ADD ------
add_ECM_pod(Pylons_CE_BE_EE, id_antAZ, 8)
add_ECM_pod(Pylons_CE_BE_EE, id_antAZ_L, 8)
add_ECM_pod(Pylons_CE_BE_EE, id_antAZ_AD, 8)
add_ECM_pod(Pylons_CE_BE_EE, id_antAZ_v2, 8)
add_ECM_pod(Pylons_CE_BE_EE, id_antAZ_L_v2, 8)
add_ECM_pod(Pylons_CE_BE_EE, id_antAZ_AD_v2, 8)
------ END ------
